<!DOCTYPE html>
<html lang="en" data-mode="dark">
  <head prefix="og: http://ogp.me/ns#">
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="generator" content="Hugo 0.68.3">
<meta name="theme" content="Color Your World -- gitlab.com/rmaguiar/hugo-theme-color-your-world">
























<title>Lorem Ipsum | QEMU QED</title>


<meta name="author" content="Ethan Gates">
<meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus enim quis eros vulputate cursus.">


<meta name="robots" content="index follow">
<meta name="referrer" content="no-referrer-when-downgrade">




  
    <link rel="canonical" href="https://example.com/usage/lorem-ipsum/">
  








<meta property="og:site_name" content="QEMU QED">
<meta property="og:title" content="Lorem Ipsum">
<meta property="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus enim quis eros vulputate cursus.">
  <meta property="og:url" content="https://example.com/usage/lorem-ipsum/">








  

  
    
  
    <meta property="og:image" content="https://example.com/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1200x630_fill_q75_box_smart1.jpg">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    
      <meta property="og:image:alt" content="Rainforest during foggy day by David Riaño Cortés.">
    
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:image" content="https://example.com/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1280x640_fill_q75_box_smart1.jpg">

    
      
    
    
  

  <meta property="og:type" content="article">
  
  

  
  
  
    <meta name="twitter:creator" content="@@the_bfool">
  
  

  <meta name="twitter:site" content="@@the_bfool">







  <meta name="twitter:dnt" content="on">












<meta name="theme-color" content="#222">

<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">










  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    
    
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
        
      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  

    
    

    

      
      
    

  







  <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "Article",
      "mainEntityOfPage": {
        "@type": "WebSite",
        "@id": "https:\/\/example.com\/"
      },
      "headline": "Lorem Ipsum",
      "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus enim quis eros vulputate cursus.",
      "image": ["https://example.com/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1280x640_fill_q75_box_smart1.jpg","https://example.com/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1200x630_fill_q75_box_smart1.jpg","https://example.com/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1280x0_resize_q75_box.jpg"],
      "url": "https:\/\/example.com\/usage\/lorem-ipsum\/",
      "inLanguage": "en",
      "datePublished": "0001-01-01",
      
      "wordCount" : "965",
      "publisher": {
        "@type": "Person",
        "name": "Ethan Gates"
      },
      "author": {
        "@type": "Person",
        "name": "Ethan Gates",
        "description": "User Support Lead for the EaaSI program of work",
        "sameAs": ["https://github.com/EG-tech","https://gitlab.com/EG-tech","https://twitter.com/@the_bfool"]
      }
    }
  </script>






<link rel="stylesheet" href="/css/main.min.css">



<noscript>

  
  

  

    
      <meta name="theme-color" content="#dd587c">
    

  

  <style>
  
    html {
      --accent: #dd587c;
    }
  
    .req-js {
      display: none;
    }
    
  </style>
  
</noscript>






  <link rel="preload" href="/fonts/open-sans-v17-latin-700.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-700.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-italic.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-italic.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-regular.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/open-sans-v17-latin-regular.woff2" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/oswald-v29-latin-700.woff" as="font" crossorigin="anonymous">

  <link rel="preload" href="/fonts/oswald-v29-latin-700.woff2" as="font" crossorigin="anonymous">













  <link rel="me" href="https://github.com/EG-tech"> 

  <link rel="me" href="https://gitlab.com/EG-tech"> 

  <link rel="me" href="https://twitter.com/@the_bfool"> 







  <script>
    
      'use strict';

// Get default accent colors



// Get CSS transition


// =================================================
// Mode switcher + Custom accent color
// Based on: https://gist.github.com/regpaq/04c67e8aceecbf0fd819945835412d1f
// =================================================



const ROOT = document.documentElement;

const SHEET = document.documentElement.style;
const META_THEME_COLOR = document.querySelector('meta[name=theme-color]');

// Set the dark
function setDark() {
  ROOT.dataset.mode = 'dark'
};

// Set the light
function setLight() {
  ROOT.dataset.mode = 'light'
};

// Initialization triggers light/dark mode based on prior preference, then OS setting
// And yes, I know 'true' here is a string
if(localStorage.getItem('isDark') == 'true') {
  setDark()
} else if(localStorage.getItem('isDark') == 'false') {
  setLight()

  

};




// TODO
// Maybe I should rethink this ...
function getAccent() {
  if (ROOT.dataset.mode === 'dark') {
  
    if (localStorage.getItem('darkAccent') === null) {
      
      
      
      var currentAccent = "#dd587c"
    } else {
    
      var currentAccent = localStorage.getItem('darkAccent')
      
      
      
    }
  } else if (ROOT.dataset.mode === 'light') {

    if (localStorage.getItem('lightAccent') === null) {
  
      
      

      var currentAccent = "#225670"
    } else {
      var currentAccent = localStorage.getItem('lightAccent')
      
      
      
    }
  };
  
  return currentAccent
};

var activeAccent = getAccent();

// Set the active accent color for these right after setting mode color
// Should mitigate any flickering
SHEET.setProperty('--accent', activeAccent);

// Also meta-theme cuz, why not
META_THEME_COLOR.setAttribute('content', activeAccent);


function updateAccent() {
  var activeAccent = getAccent();

  SHEET.setProperty('--accent', activeAccent);
  PALETTE.value = activeAccent;
  META_THEME_COLOR.setAttribute('content', activeAccent);
};


document.addEventListener('DOMContentLoaded', function () {

  // Update the color picker with the active accent color 
  PALETTE.value = activeAccent;

  // Smooth transition, only when changing modes (and not loading pages)
  function smoothTransition() {
    document.body.style.transition 
    = document.querySelector('header').style.transition
    = document.querySelector('footer').style.transition
    = 'background-color .3s ease, color .3s ease'
  };
  
  // Give the user a choice
  function userModeChange() {
  
    smoothTransition();

    if (ROOT.dataset.mode == 'light') {
      setDark();
      localStorage.setItem('isDark', 'true')

      
      
    } else {
      setLight();
      localStorage.setItem('isDark', 'false')
      
      
      
    };
    
    updateAccent()
  };

  
  // TEST
  // Keyboard shortcut for mode change, here for testing purposes only
  // CTRL + ALT + M
  


  
  
  // Mode change button
  document.querySelector('footer button')
    .addEventListener('click', userModeChange)
})

    
  </script>



  </head>

  <body>

    <header>
      

  <a href="/">QEMU QED</a>




  
    <nav aria-label="Main menu.">
      <ul>
        
          <li>
            <a class="btn" href="/installing/">Installing QEMU</a>
          </li>
        
          <li>
            <a class="btn" href="/usage/">Using QEMU</a>
          </li>
        
          <li>
            <a class="btn" href="/recipes/">Recipes</a>
          </li>
        
          <li>
            <a class="btn" href="/glossary/">Glossary</a>
          </li>
        
          <li>
            <a class="btn" href="/resources/">More Resources</a>
          </li>
        
          <li>
            <a class="btn" href="/contact/">Contact</a>
          </li>
        
      </ul>
    </nav>
  


    </header>

    <div class="filler">
      

  <main>
    <article>
      <header>
        
        <h1>Lorem Ipsum</h1>

        
          <section class="terms">
            <ul><li><a class="btn" href="/tags/emoji/">emoji</a></li><li><a class="btn" href="/tags/extra/">extra</a></li><li><a class="btn" href="/tags/markdown/">markdown</a></li><li><a class="btn" href="/tags/shortcodes/">shortcodes</a></li><li><a class="btn" href="/tags/text/">text</a></li></ul>
          </section>
        
        
          









  



  
  

  
  
  
  
    
  
    
  
    
  

  <img
    class="cover"
    loading="lazy"
    srcset='/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_1280x0_resize_q75_box.jpg 1280w, /usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_640x0_resize_q90_box.jpg 640w, /usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_960x0_resize_q75_box.jpg 960w'
    src="/usage/lorem-ipsum/img/amazon-branches-dawn-975771_hue5d543cc3cb2f1dcf79d66f81902b3a6_223395_960x0_resize_q75_box.jpg"
    width="960"
    height="538"
    alt="Rainforest during foggy day by David Riaño Cortés."
  />



        
        
      </header>
    
      
  <details class="toc" open>
    <summary class="outline-dashed">
      Contents
    </summary>
    
    <nav id="TableOfContents">
  <ul>
    <li><a href="#etiam-enim-purus">Etiam enim purus</a></li>
    <li><a href="#inceptos-himenaeos">Inceptos himenaeos</a></li>
    <li><a href="#suspendisse-in-libero-mi">Suspendisse in libero mi</a>
      <ul>
        <li><a href="#nam-at-nulla-nisi">Nam at nulla nisi</a></li>
        <li><a href="#nullam-ornare-id-dolor">Nullam ornare id dolor</a></li>
        <li><a href="#nunc-ornare">Nunc ornare</a></li>
      </ul>
    </li>
    <li><a href="#viverra-risus">Viverra risus</a></li>
    <li><a href="#aenean-a-finibus-ipsum">Aenean a finibus ipsum</a></li>
  </ul>
</nav>
  </details>

      







































  




<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus enim quis eros vulputate cursus. Nunc et faucibus felis, eget hendrerit dui. Nullam et enim quis odio molestie aliquet nec vitae ante.</p>
<p>










  





  
  

    

    <img
      
      loading="lazy"
      src="/usage/lorem-ipsum/img/golden-lion-tamarin-drawing_hu171843260861e7577b1a2258aa9b8103_103752_300x0_resize_box_2.png"
      width="300"
      height="321"
      alt="Golden lion tamarin drawing."
    />

  
    

</p>
<p>Nunc et lobortis est, vitae hendrerit neque. In eget nisi lacus. Vestibulum ut laoreet magna. Sed lacinia libero dolor, sit amet accumsan mi laoreet vel.</p>
<h2 id="etiam-enim-purus">Etiam enim purus</h2>
<p>Donec quis blandit urna. Mauris eros augue, aliquet ut consequat sed, egestas at mi. Aenean aliquam erat a ullamcorper imperdiet<sup id="fnref:1"><a href="#fn:1" class="footnote-ref" title="See footnotes." role="doc-noteref">1</a></sup>. Etiam tristique luctus elit a malesuada. Proin id ligula ac arcu accumsan laoreet.</p>














  




  

  
  
  
  
    
  
    
  
    
  

  <figure>
    <img
      class="border"
      loading="lazy"
      srcset='/usage/lorem-ipsum/img/sgr-s23xDAYQBCo_hu577980d6b837d82f706c1418ed5cc66e_393899_1280x0_resize_q75_box.jpg 1280w, /usage/lorem-ipsum/img/sgr-s23xDAYQBCo_hu577980d6b837d82f706c1418ed5cc66e_393899_640x0_resize_q90_box.jpg 640w, /usage/lorem-ipsum/img/sgr-s23xDAYQBCo_hu577980d6b837d82f706c1418ed5cc66e_393899_960x0_resize_q75_box.jpg 960w'
      src="/usage/lorem-ipsum/img/sgr-s23xDAYQBCo_hu577980d6b837d82f706c1418ed5cc66e_393899_960x0_resize_q75_box.jpg"
      width="960"
      height="720"
      alt="Coral in Nagoya Aquarium, Japan by SGR."
    />

    
      <figcaption>Coral in <strong>Nagoya Aquarium</strong>, Japan by <a href="https://unsplash.com/@sgr">SGR</a>.</figcaption>
    
    
  </figure>


<p>Etiam enim purus, <strong>maximus</strong> quis augue at, rutrum consectetur nisi. Phasellus ornare <em>justo vitae</em> enim semper sodales. Aliquam dapibus dapibus lobortis. Donec <a href="#">commodo hendrerit</a>, dolor id ornare.</p>
<h2 id="inceptos-himenaeos">Inceptos himenaeos</h2>
<p>Vestibulum eu sodales enim. Nunc eu elementum nunc, ut lobortis massa. Cras sagittis quam ante, sit amet vehicula urna luctus et. Cras elit turpis, sollicitudin ut ante quis, venenatis lacinia augue.</p>













  



  
  
  
  
  
  
  
    
  
    
  
    
  

  <img
    class="border"
    loading="lazy"
    srcset='/usage/lorem-ipsum/img/iceburg_patagonia_hu9ef1fb9c1d782e718a29604d792f96d4_123790_1280x0_resize_q75_box.jpg 1280w, /usage/lorem-ipsum/img/iceburg_patagonia_hu9ef1fb9c1d782e718a29604d792f96d4_123790_640x0_resize_q90_box.jpg 640w, /usage/lorem-ipsum/img/iceburg_patagonia_hu9ef1fb9c1d782e718a29604d792f96d4_123790_960x0_resize_q75_box.jpg 960w'
    src="/usage/lorem-ipsum/img/iceburg_patagonia_hu9ef1fb9c1d782e718a29604d792f96d4_123790_960x0_resize_q75_box.jpg"
    width="960"
    height="600"
    alt="A glacial giant in Torres del Paine National Park by Katherine Wzorek."
  />



<p>In hac habitasse platea dictumst. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec finibus eu eros id maximus. Morbi tempor a sem ac laoreet<sup id="fnref:2"><a href="#fn:2" class="footnote-ref" title="See footnotes." role="doc-noteref">2</a></sup>.</p>
<p>Morbi mollis risus in mattis consequat. Donec hendrerit mauris sem, quis accumsan augue feugiat a. Suspendisse eu tempus eros. Pellentesque dignissim, arcu non porttitor dictum, enim orci hendrerit turpis, non venenatis nulla magna non ipsum.</p>













  



  
  
  
  
  
  
  
    
  
    
  
    
  

  <img
    class="border"
    loading="lazy"
    srcset='/usage/lorem-ipsum/img/pono-lopez-qwoW4mdqjWw_hu7d3dd03e52eaa83badf22a152c01acb4_589254_1280x0_resize_q75_box.jpg 1280w, /usage/lorem-ipsum/img/pono-lopez-qwoW4mdqjWw_hu7d3dd03e52eaa83badf22a152c01acb4_589254_640x0_resize_q90_box.jpg 640w, /usage/lorem-ipsum/img/pono-lopez-qwoW4mdqjWw_hu7d3dd03e52eaa83badf22a152c01acb4_589254_960x0_resize_q75_box.jpg 960w'
    src="/usage/lorem-ipsum/img/pono-lopez-qwoW4mdqjWw_hu7d3dd03e52eaa83badf22a152c01acb4_589254_960x0_resize_q75_box.jpg"
    width="960"
    height="1440"
    alt="Blue and black Milky Way by Pono Lopez."
  />



<p>Nam ullamcorper orci quam, sed mollis lacus dapibus eget. Curabitur imperdiet arcu augue, sed efficitur felis commodo ac. Cras ornare sollicitudin rhoncus. 🌌</p>
<h2 id="suspendisse-in-libero-mi">Suspendisse in libero mi</h2>
<p>Duis congue mauris eu aliquam maximus. Maecenas tristique, metus a efficitur pretium, ante magna auctor eros, nec sodales ligula lorem ut felis. Curabitur orci ligula, ornare sit amet elementum ut, faucibus a turpis.</p>
<section class="scroll" tabindex="0"> <table>
<thead>
<tr>
<th>Latin</th>
<th>English</th>
<th>Esperanto</th>
<th>日本語</th>
<th align="center">絵文字</th>
</tr>
</thead>
<tbody>
<tr>
<td>Arbor</td>
<td>Tree</td>
<td>Arbo</td>
<td>木 (き)</td>
<td align="center">🌳</td>
</tr>
<tr>
<td>Canis</td>
<td>Dog</td>
<td>Hundo</td>
<td>犬 (いぬ)</td>
<td align="center">🐕</td>
</tr>
<tr>
<td>Cattus</td>
<td>Cat</td>
<td>Kato</td>
<td>猫 (ねこ)</td>
<td align="center">🐈</td>
</tr>
<tr>
<td>Liber</td>
<td>Book</td>
<td>Libro</td>
<td>本 (ほん)</td>
<td align="center">📖</td>
</tr>
<tr>
<td>Stella</td>
<td>Star</td>
<td>Stelo</td>
<td>星 (ほし)</td>
<td align="center">🌟</td>
</tr>
</tbody>
</table> </section>
<p>Pellentesque viverra enim eget quam dapibus, sed tristique dui placerat. Nunc velit arcu, pulvinar in varius nec, sodales quis ante. Mauris porta lectus turpis, id aliquet mi interdum non.</p>
<p>Curabitur posuere vitae leo sed dignissim. Suspendisse in libero mi. Etiam nunc lectus, aliquam id auctor ac, sagittis vitae nulla. Pellentesque finibus turpis et auctor eleifend.</p>
<h3 id="nam-at-nulla-nisi">Nam at nulla nisi</h3>
<p>Donec mollis nunc sit amet molestie posuere. Cras tempus eget libero eu tempus. Nam at nulla nisi.</p>
<p>Sed dapibus rutrum nisl id vulputate. In quis erat ipsum. Sed nec erat non ex tempor molestie.</p>
<ol>
<li>Duis ac accumsan dui;</li>
<li>Aenean vel mi iaculis, luctus diam id, gravida ligula;</li>
<li>Nullam tempus auctor mollis;</li>
<li>Nam aliquet faucibus ex vel faucibus;</li>
<li>Sed laoreet porttitor nibh, id laoreet turpis rhoncus id.</li>
</ol>
<p>Aenean dignissim turpis magna, nec imperdiet odio porttitor et. Sed sollicitudin enim lorem, eget tincidunt odio aliquet ac.</p>
<h3 id="nullam-ornare-id-dolor">Nullam ornare id dolor</h3>
<p>Nam odio lectus, posuere vitae auctor venenatis, blandit in neque. Pellentesque varius mattis ligula, ut vehicula augue sagittis non. Aenean luctus vestibulum diam.</p>
<ul>
<li>Nunc ut iaculis turpis, congue finibus nulla;</li>
<li>Duis volutpat, lacus at vulputate egestas, felis nisi mattis est, nec ultrices urna lectus eget nisi;</li>
<li>Nullam ornare id dolor ac imperdiet.</li>
</ul>
<p>Suspendisse potenti. Cras dignissim ante varius quam vehicula, ac iaculis diam varius. Suspendisse ullamcorper sapien quis nisl scelerisque, sit amet maximus libero sollicitudin.</p>
<p>Suspendisse non sem arcu. Proin id leo interdum, viverra massa id, aliquam velit. Integer facilisis pellentesque turpis, id tempus mauris faucibus at. Cras bibendum nisl nec libero iaculis, sit amet auctor velit tempus.</p>
<h3 id="nunc-ornare">Nunc ornare</h3>
<p>Quisque iaculis enim sed iaculis tincidunt. Morbi iaculis lectus magna, et tincidunt erat scelerisque eget.</p>
<div class="highlight"><pre class="chroma" aria-label="Box containing code sample." tabindex=0><code class="language-py" data-lang="py"><span class="k">print</span><span class="p">(</span><span class="s1">&#39;Hic sunt dracones!&#39;</span><span class="p">)</span>
</code></pre></div><p>Curabitur euismod posuere consequat. Nunc ornare, metus at auctor interdum, ante libero fermentum arcu, vel convallis nisi est non purus. Curabitur a fringilla metus, vehicula dictum lectus.</p>
<div class="highlight"><div class="chroma" aria-label="Box containing code sample." tabindex=0>
<table class="lntable"><tr><td class="lntd">
<pre class="chroma"><code><span class="lnt">199
</span><span class="lnt">200
</span><span class="lnt">201
</span><span class="lnt">202
</span><span class="lnt">203
</span><span class="lnt">204
</span><span class="lnt">205
</span><span class="hl"><span class="lnt">206
</span></span><span class="lnt">207
</span><span class="lnt">208
</span><span class="lnt">209
</span><span class="lnt">210
</span><span class="lnt">211
</span><span class="lnt">212
</span><span class="hl"><span class="lnt">213
</span></span><span class="hl"><span class="lnt">214
</span></span><span class="hl"><span class="lnt">215
</span></span><span class="lnt">216
</span><span class="lnt">217
</span><span class="lnt">218
</span><span class="lnt">219
</span><span class="lnt">220
</span></code></pre></td>
<td class="lntd">
<pre class="chroma"><code class="language-go" data-lang="go"><span class="c1">// GetTitleFunc returns a func that can be used to transform a string to
</span><span class="c1">// title case.
</span><span class="c1">//
</span><span class="c1">// The supported styles are
</span><span class="c1">//
</span><span class="c1">// - &#34;Go&#34; (strings.Title)
</span><span class="c1">// - &#34;AP&#34; (see https://www.apstylebook.com/)
</span><span class="hl"><span class="c1">// - &#34;Chicago&#34; (see https://www.chicagomanualofstyle.org/home.html)
</span></span><span class="c1">//
</span><span class="c1">// If an unknown or empty style is provided, AP style is what you get.
</span><span class="c1"></span><span class="kd">func</span> <span class="nf">GetTitleFunc</span><span class="p">(</span><span class="nx">style</span> <span class="kt">string</span><span class="p">)</span> <span class="kd">func</span><span class="p">(</span><span class="nx">s</span> <span class="kt">string</span><span class="p">)</span> <span class="kt">string</span> <span class="p">{</span>
  <span class="k">switch</span> <span class="nx">strings</span><span class="p">.</span><span class="nf">ToLower</span><span class="p">(</span><span class="nx">style</span><span class="p">)</span> <span class="p">{</span>
  <span class="k">case</span> <span class="s">&#34;go&#34;</span><span class="p">:</span>
    <span class="k">return</span> <span class="nx">strings</span><span class="p">.</span><span class="nx">Title</span>
<span class="hl">  <span class="k">case</span> <span class="s">&#34;chicago&#34;</span><span class="p">:</span>
</span><span class="hl">    <span class="nx">tc</span> <span class="o">:=</span> <span class="nx">transform</span><span class="p">.</span><span class="nf">NewTitleConverter</span><span class="p">(</span><span class="nx">transform</span><span class="p">.</span><span class="nx">ChicagoStyle</span><span class="p">)</span>
</span><span class="hl">    <span class="k">return</span> <span class="nx">tc</span><span class="p">.</span><span class="nx">Title</span>
</span>  <span class="k">default</span><span class="p">:</span>
    <span class="nx">tc</span> <span class="o">:=</span> <span class="nx">transform</span><span class="p">.</span><span class="nf">NewTitleConverter</span><span class="p">(</span><span class="nx">transform</span><span class="p">.</span><span class="nx">APStyle</span><span class="p">)</span>
    <span class="k">return</span> <span class="nx">tc</span><span class="p">.</span><span class="nx">Title</span>
  <span class="p">}</span>
<span class="p">}</span></code></pre></td></tr></table>
</div>
</div>
<p>Morbi mollis nisl eget tellus congue congue. Aliquam cursus augue ut rutrum pharetra. Quisque in lorem bibendum justo scelerisque viverra ac at lectus.</p>
<h2 id="viverra-risus">Viverra risus</h2>
<p>Maecenas quis lectus interdum, sollicitudin mi quis, aliquam massa. Aliquam a lectus luctus eros molestie pretium. Donec mattis dignissim elit, accumsan tincidunt est maximus elementum.</p>
<p>Morbi eleifend, massa id auctor aliquet, massa lectus placerat diam, in fermentum velit lacus sed turpis. Vivamus eget posuere nisl.</p>
<p>Curabitur id est mi. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Cras elementum, dolor vitae pretium eleifend, felis urna pretium nisl, vitae malesuada erat orci interdum erat.</p>
<blockquote>
<p><em>&ldquo;Veni, vidi, vici.&quot;</em></p>
<p><strong>— Julius Caesar?</strong><sup id="fnref:3"><a href="#fn:3" class="footnote-ref" title="See footnotes." role="doc-noteref">3</a></sup></p>
</blockquote>
<p>Ut viverra risus nibh, eget laoreet orci elementum sed. Morbi diam nibh, dignissim quis ullamcorper placerat, semper quis ligula.</p>
<h2 id="aenean-a-finibus-ipsum">Aenean a finibus ipsum</h2>
<p>Fusce sit amet mattis nibh. Aenean a finibus ipsum. Donec varius mauris eu vehicula iaculis. Nullam ultricies mollis augue mollis finibus. Nunc molestie iaculis diam non luctus.</p>









<video class="gifoid border" autoplay loop muted playsinline title="Hot coffee by Burst.">
  <source src="video/hot_coffee.mp4" type="video/mp4">
  <source src="video/hot_coffee.webm" type="video/webm">
  <p class="error">Your browser doesn&#39;t support HTML5 audio/video.</p>
</video>

<p>Mauris auctor arcu porttitor magna tempus accumsan. Aliquam id est luctus, hendrerit neque pharetra, dictum urna. Mauris eleifend ex at tellus porttitor, at dictum dui venenatis.</p>
<p>Suspendisse potenti. Suspendisse vel lacus rhoncus, ultricies libero eget, porttitor nunc. Donec eleifend rutrum nisl iaculis luctus. Cras sit amet tempor enim, a sodales nunc.</p>
<section class="footnotes" role="doc-endnotes"><h2>References</h2>
<hr>
<ol>
<li id="fn:1" role="doc-endnote">
<p>Aenean aliquam erat a ullamcorper imperdiet; <a href="#fnref:1" class="footnote-backref" title="Return to text." role="doc-backlink"><svg transform="rotate(180) translate(0 -1)" aria-hidden="true"><use xlink:href="#caret-down"/></svg></a></p>
</li>
<li id="fn:2" role="doc-endnote">
<p>Morbi tempor a sem ac laoreet; <a href="#fnref:2" class="footnote-backref" title="Return to text." role="doc-backlink"><svg transform="rotate(180) translate(0 -1)" aria-hidden="true"><use xlink:href="#caret-down"/></svg></a></p>
</li>
<li id="fn:3" role="doc-endnote">
<p><a href="https://en.wikipedia.org/wiki/Veni,_vidi,_vici"><em>&ldquo;Veni, vidi, vici&rdquo;</em></a> (at Wikipedia, in English). <a href="#fnref:3" class="footnote-backref" title="Return to text." role="doc-backlink"><svg transform="rotate(180) translate(0 -1)" aria-hidden="true"><use xlink:href="#caret-down"/></svg></a></p>
</li>
</ol>
</section>



    </article>
  </main>


    </div>
    
    <footer>
      

  
    <p>Copyright © EaaSI <a href="https://gitlab.com/eaasi/qemu-qed">GitLab</a> Contributers;
Site built using <a href="https://gohugo.io/">Hugo</a> and the <a href="https://gitlab.com/rmaguiar/hugo-theme-color-your-world">Color Your World</a> theme by Raphael Aguiar</p>
  













<section class="req-js">
  <button class="outline-dashed" title="Change to light/dark mode."><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true"><use xlink:href="#adjust"/></svg></button><input class="outline-dashed" type="color" list="presets" value="#dd587c" title="Change accent color." aria-label="Change accent color."><datalist id="presets"><option value="#225670"><option value="#dd587c"><option value="#1f676b"><option value="#f3a530"><option value="#902b37"><option value="#1dbc91"><option value="#754e85"><option value="#7fc121"><option value="#a8314a"><option value="#ff7433"><option value="#3e6728"><option value="#c063bd"></datalist>
</section>



  <noscript>
    <p class="noscript">Unable to execute JavaScript. Some features were disabled.</p>
  </noscript>



    </footer>
    
    <svg xmlns="http://www.w3.org/2000/svg" width="0" height="0" aria-hidden="true">
      <symbol viewBox="0 0 512 512" id="adjust">
        <path d="M8 256c0 136.966 111.033 248 248 248s248-111.034 248-248S392.966 8 256 8 8 119.033 8 256zm248 184V72c101.705 0 184 82.311 184 184 0 101.705-82.311 184-184 184z"/>
      </symbol>
      
      
      
      
  
<symbol viewBox="0 0 448 512" id="hashtag">
  <path d="M440.667 182.109l7.143-40c1.313-7.355-4.342-14.109-11.813-14.109h-74.81l14.623-81.891C377.123 38.754 371.468 32 363.997 32h-40.632a12 12 0 0 0-11.813 9.891L296.175 128H197.54l14.623-81.891C213.477 38.754 207.822 32 200.35 32h-40.632a12 12 0 0 0-11.813 9.891L132.528 128H53.432a12 12 0 0 0-11.813 9.891l-7.143 40C33.163 185.246 38.818 192 46.289 192h74.81L98.242 320H19.146a12 12 0 0 0-11.813 9.891l-7.143 40C-1.123 377.246 4.532 384 12.003 384h74.81L72.19 465.891C70.877 473.246 76.532 480 84.003 480h40.632a12 12 0 0 0 11.813-9.891L151.826 384h98.634l-14.623 81.891C234.523 473.246 240.178 480 247.65 480h40.632a12 12 0 0 0 11.813-9.891L315.472 384h79.096a12 12 0 0 0 11.813-9.891l7.143-40c1.313-7.355-4.342-14.109-11.813-14.109h-74.81l22.857-128h79.096a12 12 0 0 0 11.813-9.891zM261.889 320h-98.634l22.857-128h98.634l-22.857 128z"/>
</symbol>


  <symbol viewBox="0 0 320 512" id="caret-down">
    <path d="M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z"/>
  </symbol>


      
      
      
    </svg>

    
    
    

      <script>
        
          'use strict';const PALETTE=document.querySelector('footer input');PALETTE.onchange=function(){const PICK=PALETTE.value;SHEET.setProperty('--accent',PICK);if(ROOT.dataset.mode==='light'){localStorage.setItem('lightAccent',PICK)}else{localStorage.setItem('darkAccent',PICK)};updateAccent()};
        
      </script>

    
    
    
    

  </body>
</html>
